import React from 'react';
export default function GoToLine(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M420.39-690.39v-119.22h119.22v119.22zm0 540v-119.22h119.22v119.22z" })));
}
